1 Decembre

This commit is contained in:
Adrian POURCHOT 2022-12-01 10:54:56 +01:00
parent 10f1f00b7b
commit 409b95d7d0
71 changed files with 5364 additions and 1 deletions

31
SCR1.2/TP08/any2dec.sh Executable file
View File

@ -0,0 +1,31 @@
#!/bin/bash
#
# any2dec.sh <radix> <string_representation_in_that_radix>
#
if [[ $# -lt 2 ]]
then
echo "Usage: $0 <radix> <string_representation_in_that_radix>"
exit
fi
if [[ $1 -lt 2 || $1 -gt 36 ]]
then
echo "The radix is a decimal between 2 and 36"
exit
fi
DIGITS=0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ
LEGAL_DIGITS=$(expr substr $DIGITS 1 $1)
decimal=0
l=$(expr length $2)
for ((i=1;i<=l;i++))
do
digit=$(expr substr $2 $i 1)
pos=$(expr index $LEGAL_DIGITS $digit)
if [[ pos -eq 0 ]]
then
echo "Authorized digits are : $LEGAL_DIGITS"; exit
fi
digit_val=$((pos-1))
decimal=$((decimal*$1+digit_val))
done
echo "decimal : $decimal"
exit

0
SCR1.2/TP08/bin2dot-with-read.sh Normal file → Executable file
View File

View File

@ -1,3 +1,4 @@
10110010111000101000011101110010
11100101110001010101100101010010
00110010111001101000010001110010
00110010111001101000010001110010
01101101010001010111001101010101

View File

@ -1,3 +1,4 @@
178.226.135.114
229.197.89.82
50.230.132.114
109.69.115.85

View File

@ -0,0 +1,6 @@
La commande seq (int) permet de compter de 1 jusqu'au nombre mis en argument.
Pareil pour for ((i=1;i<=(int);i++));do echo $i; done.
$0 permet d'avoir la commande.
$1, 2, etc... permet d'avoir le 1er, 2eme, etc... argument de la ligne de commande.
$# permet de connaître le nombre d'argument.
La commande read renvoie 0 en code de retour tant qu'il peut lire quelque chose et retourne 1 sinon.

31
SCR1.2/TP08/untitled.sh Normal file
View File

@ -0,0 +1,31 @@
#!/bin/bash
#
# any2dec.sh <radix> <string_representation_in_that_radix>
#
if [[ $# -lt 2 ]]
then
echo "Usage: $0 <radix> <string_representation_in_that_radix>"
exit
fi
if [[ $1 -lt 2 || $1 -gt 36 ]]
then
echo "The radix is a decimal between 2 and 36"
exit
fi
DIGITS=0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZ
LEGAL_DIGITS=$(expr substr $DIGITS 1 $1)
decimal=0
l=$(expr length $2)
for ((i=1;i<=l;i++))
do
digit=$(expr substr $2 $i 1)
pos=$(expr index $LEGAL_DIGITS $digit)
if [[ pos -eq 0 ]]
then
echo "Authorized digits are : $LEGAL_DIGITS"; exit
fi
digit_val=$((pos-1))
decimal=$((decimal*$1+digit_val))
done
echo "decimal : $decimal"
exit

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,48 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

Binary file not shown.

View File

@ -0,0 +1,16 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,24 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,8 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,12 @@
#!/bin/sh
case $1 in
add)
mkinitcpio -k "$2" -g "$3"/initrd
;;
remove)
rm -f -- "$3"/initrd
;;
esac
# vim: set ft=sh ts=4 sw=4 et:

View File

@ -0,0 +1,89 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
COMMAND="$1"
KERNEL_VERSION="$2"
BOOT_DIR_ABS="$3"
KERNEL_IMAGE="$4"
if [[ -f /etc/machine-id ]]; then
read MACHINE_ID < /etc/machine-id
fi
if ! [[ $MACHINE_ID ]]; then
exit 1
fi
BOOT_DIR="/$MACHINE_ID/$KERNEL_VERSION"
LOADER_ENTRY="/boot/loader/entries/$MACHINE_ID-$KERNEL_VERSION.conf"
if [[ $COMMAND == remove ]]; then
exec rm -f "$LOADER_ENTRY"
fi
if ! [[ $COMMAND == add ]]; then
exit 1
fi
if ! [[ $KERNEL_IMAGE ]]; then
exit 1
fi
if [[ -f /etc/os-release ]]; then
. /etc/os-release
elif [[ -f /usr/lib/os-release ]]; then
. /usr/lib/os-release
fi
if ! [[ $PRETTY_NAME ]]; then
PRETTY_NAME="Linux $KERNEL_VERSION"
fi
declare -a BOOT_OPTIONS
if [[ -f /etc/kernel/cmdline ]]; then
readarray -t BOOT_OPTIONS < /etc/kernel/cmdline
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
readarray -t line < /proc/cmdline
for i in ${line[*]}; do
if [[ "${i#initrd=*}" == "$i" ]]; then
BOOT_OPTIONS[${#BOOT_OPTIONS[@]}]="$i"
fi
done
fi
if ! [[ ${BOOT_OPTIONS[*]} ]]; then
echo "Could not determine the kernel command line parameters." >&2
echo "Please specify the kernel command line in /etc/kernel/cmdline!" >&2
exit 1
fi
cp "$KERNEL_IMAGE" "$BOOT_DIR_ABS/linux" &&
chown root:root "$BOOT_DIR_ABS/linux" &&
chmod 0644 "$BOOT_DIR_ABS/linux" || {
echo "Could not copy '$KERNEL_IMAGE to '$BOOT_DIR_ABS/linux'." >&2
exit 1
}
mkdir -p "${LOADER_ENTRY%/*}" || {
echo "Could not create loader entry directory '${LOADER_ENTRY%/*}'." >&2
exit 1
}
{
echo "title $PRETTY_NAME"
echo "version $KERNEL_VERSION"
echo "machine-id $MACHINE_ID"
echo "options ${BOOT_OPTIONS[*]}"
echo "linux $BOOT_DIR/linux"
[[ -f $BOOT_DIR_ABS/initrd ]] && \
echo "initrd $BOOT_DIR/initrd"
:
} > "$LOADER_ENTRY" || {
echo "Could not create loader entry '$LOADER_ENTRY'." >&2
exit 1
}
exit 0

View File

@ -0,0 +1,48 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

Binary file not shown.

View File

@ -0,0 +1,16 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

View File

@ -0,0 +1,24 @@
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"
#!/bin/bash
# -*- mode: shell-script; indent-tabs-mode: nil; sh-basic-offset: 4; -*-
# ex: ts=8 sw=4 sts=4 et filetype=sh
[[ $1 == "add" ]] || exit 0
[[ $2 ]] || exit 1
exec depmod -a "$2"

Binary file not shown.

BIN
SCR1.2/TP10/disp Executable file

Binary file not shown.

13
SCR1.2/TP10/disp.c Normal file
View File

@ -0,0 +1,13 @@
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <unistd.h>
int main(int argc , char** const argv) {
while(1){
write(1,argv[1],1);
usleep(1000);
}
return 0;
}

BIN
SCR1.2/TP12/DIR.tar Normal file

Binary file not shown.

1
SCR1.2/TP12/DIR/.bashrc Normal file
View File

@ -0,0 +1 @@
echo Bonjour $ USER

217
SCR1.2/TP12/DIR/Xorg.0.log Normal file
View File

@ -0,0 +1,217 @@
[ 17.432]
X.Org X Server 1.12.4
Release Date: 2012-08-27
[ 17.432] X Protocol Version 11, Revision 0
[ 17.432] Build Operating System: Linux 3.2.0-2-mx5 armv7l Debian
[ 17.432] Current Operating System: Linux RP2-13 3.18.11-v7+ #781 SMP PREEMPT Tue Apr 21 18:07:59 BST 2015 armv7l
[ 17.432] Kernel command line: dma.dmachans=0x7f35 bcm2708_fb.fbwidth=1824 bcm2708_fb.fbheight=984 bcm2709.boardrev=0xa01041 bcm2709.serial=0x55ad5fb2 smsc95xx.macaddr=B8:27:EB:AD:5F:B2 bcm2708_fb.fbswap=1 bcm2709.disk_led_gpio=47 bcm2709.disk_led_active_low=0 sdhci-bcm2708.emmc_clock_freq=250000000 vc_mem.mem_base=0x3dc00000 vc_mem.mem_size=0x3f000000 dwc_otg.lpm_enable=0 console=ttyAMA0,115200 console=tty1 root=/dev/mmcblk0p2 rootfstype=ext4 elevator=deadline rootwait
[ 17.433] Build Date: 11 February 2015 09:31:17PM
[ 17.433] xorg-server 2:1.12.4-6+deb7u6 (Julien Cristau <jcristau@debian.org>)
[ 17.433] Current version of pixman: 0.33.1
[ 17.433] Before reporting problems, check http://wiki.x.org
to make sure that you have the latest version.
[ 17.433] Markers: (--) probed, (**) from config file, (==) default setting,
(++) from command line, (!!) notice, (II) informational,
(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 17.434] (==) Log file: "/var/log/Xorg.0.log", Time: Fri Sep 25 16:17:13 2015
[ 17.470] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 17.480] (==) No Layout section. Using the first Screen section.
[ 17.480] (==) No screen section available. Using defaults.
[ 17.480] (**) |-->Screen "Default Screen Section" (0)
[ 17.480] (**) | |-->Monitor "<default monitor>"
[ 17.487] (==) No device specified for screen "Default Screen Section".
Using the first device section listed.
[ 17.487] (**) | |-->Device "Allwinner A10/A13 FBDEV"
[ 17.488] (==) No monitor specified for screen "Default Screen Section".
Using a default monitor configuration.
[ 17.488] (==) Automatically adding devices
[ 17.488] (==) Automatically enabling devices
[ 17.506] (WW) The directory "/usr/share/fonts/X11/misc" does not exist.
[ 17.506] Entry deleted from font path.
[ 17.507] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[ 17.507] Entry deleted from font path.
[ 17.507] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[ 17.507] Entry deleted from font path.
[ 17.507] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[ 17.507] Entry deleted from font path.
[ 17.519] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[ 17.519] Entry deleted from font path.
[ 17.519] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[ 17.520] Entry deleted from font path.
[ 17.520] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[ 17.520] Entry deleted from font path.
[ 17.520] (==) FontPath set to:
/usr/share/fonts/X11/Type1,
built-ins
[ 17.520] (==) ModulePath set to "/usr/lib/xorg/modules"
[ 17.520] (II) The server relies on udev to provide the list of input devices.
If no devices become available, reconfigure udev or disable AutoAddDevices.
[ 17.520] (II) Loader magic: 0x76f5bcf0
[ 17.520] (II) Module ABI versions:
[ 17.520] X.Org ANSI C Emulation: 0.4
[ 17.520] X.Org Video Driver: 12.1
[ 17.520] X.Org XInput driver : 16.0
[ 17.520] X.Org Server Extension : 6.0
[ 17.521] (II) LoadModule: "extmod"
[ 17.558] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[ 17.576] (II) Module extmod: vendor="X.Org Foundation"
[ 17.576] compiled for 1.12.4, module version = 1.0.0
[ 17.577] Module class: X.Org Server Extension
[ 17.577] ABI class: X.Org Server Extension, version 6.0
[ 17.577] (II) Loading extension SELinux
[ 17.577] (II) Loading extension MIT-SCREEN-SAVER
[ 17.577] (II) Loading extension XFree86-VidModeExtension
[ 17.577] (II) Loading extension XFree86-DGA
[ 17.577] (II) Loading extension DPMS
[ 17.577] (II) Loading extension XVideo
[ 17.577] (II) Loading extension XVideo-MotionCompensation
[ 17.577] (II) Loading extension X-Resource
[ 17.577] (II) LoadModule: "dbe"
[ 17.578] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[ 17.581] (II) Module dbe: vendor="X.Org Foundation"
[ 17.581] compiled for 1.12.4, module version = 1.0.0
[ 17.581] Module class: X.Org Server Extension
[ 17.581] ABI class: X.Org Server Extension, version 6.0
[ 17.582] (II) Loading extension DOUBLE-BUFFER
[ 17.582] (II) LoadModule: "glx"
[ 17.583] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[ 17.605] (II) Module glx: vendor="X.Org Foundation"
[ 17.605] compiled for 1.12.4, module version = 1.0.0
[ 17.605] ABI class: X.Org Server Extension, version 6.0
[ 17.605] (==) AIGLX enabled
[ 17.606] (II) Loading extension GLX
[ 17.606] (II) LoadModule: "record"
[ 17.607] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[ 17.618] (II) Module record: vendor="X.Org Foundation"
[ 17.618] compiled for 1.12.4, module version = 1.13.0
[ 17.618] Module class: X.Org Server Extension
[ 17.618] ABI class: X.Org Server Extension, version 6.0
[ 17.618] (II) Loading extension RECORD
[ 17.618] (II) LoadModule: "dri"
[ 17.619] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[ 17.642] (II) Module dri: vendor="X.Org Foundation"
[ 17.642] compiled for 1.12.4, module version = 1.0.0
[ 17.642] ABI class: X.Org Server Extension, version 6.0
[ 17.642] (II) Loading extension XFree86-DRI
[ 17.642] (II) LoadModule: "dri2"
[ 17.643] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[ 17.648] (II) Module dri2: vendor="X.Org Foundation"
[ 17.648] compiled for 1.12.4, module version = 1.2.0
[ 17.648] ABI class: X.Org Server Extension, version 6.0
[ 17.648] (II) Loading extension DRI2
[ 17.649] (II) LoadModule: "fbturbo"
[ 17.649] (II) Loading /usr/lib/xorg/modules/drivers/fbturbo_drv.so
[ 17.656] (II) Module fbturbo: vendor="X.Org Foundation"
[ 17.656] compiled for 1.12.4, module version = 0.3.1
[ 17.656] Module class: X.Org Video Driver
[ 17.657] ABI class: X.Org Video Driver, version 12.1
[ 17.657] (II) FBTURBO: driver for framebuffer: fbturbo
[ 17.657] (++) using VT number 7
[ 17.657] (WW) Falling back to old probe method for fbturbo
[ 17.657] (II) Loading sub module "fbdevhw"
[ 17.657] (II) LoadModule: "fbdevhw"
[ 17.658] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[ 17.661] (II) Module fbdevhw: vendor="X.Org Foundation"
[ 17.661] compiled for 1.12.4, module version = 0.0.2
[ 17.661] ABI class: X.Org Video Driver, version 12.1
[ 17.662] (II) FBTURBO(0): using /dev/fb0
[ 17.662] (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
[ 17.662] (II) FBTURBO(0): Creating default Display subsection in Screen section
"Default Screen Section" for depth/fbbpp 16/16
[ 17.662] (==) FBTURBO(0): Depth 16, (==) framebuffer bpp 16
[ 17.662] (==) FBTURBO(0): RGB weight 565
[ 17.662] (==) FBTURBO(0): Default visual is TrueColor
[ 17.662] (==) FBTURBO(0): Using gamma correction (1.0, 1.0, 1.0)
[ 17.662] (II) FBTURBO(0): hardware: BCM2708 FB (video memory: 3505kB)
[ 17.662] (**) FBTURBO(0): Option "fbdev" "/dev/fb0"
[ 17.663] (**) FBTURBO(0): Option "SwapbuffersWait" "true"
[ 17.663] (II) FBTURBO(0): processor: ARM Cortex-A7
[ 17.663] (II) FBTURBO(0): checking modes against framebuffer device...
[ 17.663] (II) FBTURBO(0): checking modes against monitor...
[ 17.665] (--) FBTURBO(0): Virtual size is 1824x984 (pitch 1824)
[ 17.665] (**) FBTURBO(0): Built-in mode "current"
[ 17.665] (==) FBTURBO(0): DPI set to (96, 96)
[ 17.665] (II) Loading sub module "fb"
[ 17.665] (II) LoadModule: "fb"
[ 17.666] (II) Loading /usr/lib/xorg/modules/libfb.so
[ 17.678] (II) Module fb: vendor="X.Org Foundation"
[ 17.678] compiled for 1.12.4, module version = 1.0.0
[ 17.678] ABI class: X.Org ANSI C Emulation, version 0.4
[ 17.700] (II) FBTURBO(0): using backing store heuristics
[ 17.713] (II) FBTURBO(0): can't load 'g2d_23' kernel module
[ 17.713] (II) FBTURBO(0): failed to enable the use of sunxi display controller
[ 17.713] (II) FBTURBO(0): No sunxi-g2d hardware detected (check /dev/disp and /dev/g2d)
[ 17.714] (II) FBTURBO(0): G2D hardware acceleration can't be enabled
[ 17.714] (II) FBTURBO(0): enabled fbdev copyarea acceleration
[ 17.714] (==) FBTURBO(0): Backing store disabled
[ 17.714] (==) FBTURBO(0): DPMS enabled
[ 17.715] (II) FBTURBO(0): failed to enable hardware cursor
[ 17.715] (II) FBTURBO(0): no 3D acceleration because the driver has been compiled without libUMP
[ 17.715] (II) FBTURBO(0): if this is wrong and needs to be fixed, please check ./configure log
[ 17.715] (==) RandR enabled
[ 17.715] (II) Initializing built-in extension Generic Event Extension
[ 17.715] (II) Initializing built-in extension SHAPE
[ 17.715] (II) Initializing built-in extension MIT-SHM
[ 17.715] (II) Initializing built-in extension XInputExtension
[ 17.715] (II) Initializing built-in extension XTEST
[ 17.715] (II) Initializing built-in extension BIG-REQUESTS
[ 17.715] (II) Initializing built-in extension SYNC
[ 17.715] (II) Initializing built-in extension XKEYBOARD
[ 17.715] (II) Initializing built-in extension XC-MISC
[ 17.716] (II) Initializing built-in extension SECURITY
[ 17.716] (II) Initializing built-in extension XINERAMA
[ 17.716] (II) Initializing built-in extension XFIXES
[ 17.716] (II) Initializing built-in extension RENDER
[ 17.716] (II) Initializing built-in extension RANDR
[ 17.716] (II) Initializing built-in extension COMPOSITE
[ 17.716] (II) Initializing built-in extension DAMAGE
[ 17.716] (II) SELinux: Disabled on system
[ 17.794] (II) AIGLX: Screen 0 is not DRI2 capable
[ 17.795] (II) AIGLX: Screen 0 is not DRI capable
[ 17.893] (II) AIGLX: Loaded and initialized swrast
[ 17.893] (II) GLX: Initialized DRISWRAST GL provider for screen 0
[ 18.173] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/event0)
[ 18.173] (**) Logitech USB Optical Mouse: Applying InputClass "evdev pointer catchall"
[ 18.173] (II) LoadModule: "evdev"
[ 18.173] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 18.181] (II) Module evdev: vendor="X.Org Foundation"
[ 18.181] compiled for 1.12.1, module version = 2.7.0
[ 18.181] Module class: X.Org XInput Driver
[ 18.181] ABI class: X.Org XInput driver, version 16.0
[ 18.181] (II) Using input driver 'evdev' for 'Logitech USB Optical Mouse'
[ 18.181] (**) Logitech USB Optical Mouse: always reports core events
[ 18.181] (**) evdev: Logitech USB Optical Mouse: Device: "/dev/input/event0"
[ 18.182] (--) evdev: Logitech USB Optical Mouse: Vendor 0x46d Product 0xc077
[ 18.182] (--) evdev: Logitech USB Optical Mouse: Found 12 mouse buttons
[ 18.182] (--) evdev: Logitech USB Optical Mouse: Found scroll wheel(s)
[ 18.182] (--) evdev: Logitech USB Optical Mouse: Found relative axes
[ 18.182] (--) evdev: Logitech USB Optical Mouse: Found x and y relative axes
[ 18.182] (II) evdev: Logitech USB Optical Mouse: Configuring as mouse
[ 18.182] (II) evdev: Logitech USB Optical Mouse: Adding scrollwheel support
[ 18.182] (**) evdev: Logitech USB Optical Mouse: YAxisMapping: buttons 4 and 5
[ 18.182] (**) evdev: Logitech USB Optical Mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[ 18.182] (**) Option "config_info" "udev:/sys/devices/platform/bcm2708_usb/usb1/1-1/1-1.4/1-1.4:1.0/0003:046D:C077.0001/input/input0/event0"
[ 18.182] (II) XINPUT: Adding extended input device "Logitech USB Optical Mouse" (type: MOUSE, id 6)
[ 18.183] (II) evdev: Logitech USB Optical Mouse: initialized for relative axes.
[ 18.183] (**) Logitech USB Optical Mouse: (accel) keeping acceleration scheme 1
[ 18.184] (**) Logitech USB Optical Mouse: (accel) acceleration profile 0
[ 18.184] (**) Logitech USB Optical Mouse: (accel) acceleration factor: 2.000
[ 18.184] (**) Logitech USB Optical Mouse: (accel) acceleration threshold: 4
[ 18.185] (II) config/udev: Adding input device Logitech USB Optical Mouse (/dev/input/mouse0)
[ 18.185] (II) No input driver specified, ignoring this device.
[ 18.185] (II) This device may have been added with another device file.
[ 18.187] (II) config/udev: Adding input device Dell Dell USB Entry Keyboard (/dev/input/event1)
[ 18.187] (**) Dell Dell USB Entry Keyboard: Applying InputClass "evdev keyboard catchall"
[ 18.187] (II) Using input driver 'evdev' for 'Dell Dell USB Entry Keyboard'
[ 18.187] (**) Dell Dell USB Entry Keyboard: always reports core events
[ 18.187] (**) evdev: Dell Dell USB Entry Keyboard: Device: "/dev/input/event1"
[ 18.188] (--) evdev: Dell Dell USB Entry Keyboard: Vendor 0x413c Product 0x2107
[ 18.188] (--) evdev: Dell Dell USB Entry Keyboard: Found keys
[ 18.188] (II) evdev: Dell Dell USB Entry Keyboard: Configuring as keyboard
[ 18.188] (**) Option "config_info" "udev:/sys/devices/platform/bcm2708_usb/usb1/1-1/1-1.5/1-1.5:1.0/0003:413C:2107.0002/input/input1/event1"
[ 18.188] (II) XINPUT: Adding extended input device "Dell Dell USB Entry Keyboard" (type: KEYBOARD, id 7)
[ 18.188] (**) Option "xkb_rules" "evdev"
[ 18.188] (**) Option "xkb_model" "pc105"
[ 18.188] (**) Option "xkb_layout" "fr"
[ 18.188] (**) Option "xkb_options" "terminate:ctrl_alt_bksp"

41
SCR1.2/TP12/DIR/auth.log Normal file
View File

@ -0,0 +1,41 @@
Sep 25 06:25:20 RP2-13 CRON[4003]: pam_unix(cron:session): session closed for user root
Sep 25 07:17:01 RP2-13 CRON[4203]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 07:17:01 RP2-13 CRON[4203]: pam_unix(cron:session): session closed for user root
Sep 25 08:17:01 RP2-13 CRON[4270]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 08:17:01 RP2-13 CRON[4270]: pam_unix(cron:session): session closed for user root
Sep 25 09:17:01 RP2-13 CRON[4546]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 09:17:01 RP2-13 CRON[4546]: pam_unix(cron:session): session closed for user root
Sep 25 09:17:12 RP2-13 sshd[2452]: Server listening on 0.0.0.0 port 22.
Sep 25 09:17:14 RP2-13 lightdm: pam_unix(lightdm-autologin:session): session opened for user pi by (uid=0)
Sep 25 09:17:16 RP2-13 polkitd(authority=local): Registered Authentication Agent for unix-session:/org/freedesktop/ConsoleKit/Session1 (system bus name :1.9 [/usr/lib/arm-linux-gnueabihf/lxpolkit], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US)
Sep 25 10:17:01 RP2-13 CRON[3221]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 10:17:01 RP2-13 CRON[3221]: pam_unix(cron:session): session closed for user root
Sep 25 11:17:01 RP2-13 CRON[3492]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 11:17:01 RP2-13 CRON[3492]: pam_unix(cron:session): session closed for user root
Sep 25 12:17:01 RP2-13 CRON[3761]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 12:17:01 RP2-13 CRON[3761]: pam_unix(cron:session): session closed for user root
Sep 25 13:17:01 RP2-13 CRON[3798]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 13:17:01 RP2-13 CRON[3798]: pam_unix(cron:session): session closed for user root
Sep 25 14:17:01 RP2-13 CRON[3858]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 14:17:01 RP2-13 CRON[3858]: pam_unix(cron:session): session closed for user root
Sep 25 15:17:01 RP2-13 CRON[4348]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 15:17:01 RP2-13 CRON[4348]: pam_unix(cron:session): session closed for user root
Sep 25 16:17:01 RP2-13 CRON[4660]: pam_unix(cron:session): session opened for user root by (uid=0)
Sep 25 16:17:01 RP2-13 CRON[4660]: pam_unix(cron:session): session closed for user root
Sep 25 16:30:55 RP2-13 sshd[4734]: Accepted password for pi from 10.14.75.147 port 41911 ssh2
Sep 25 16:30:55 RP2-13 sshd[4734]: pam_unix(sshd:session): session opened for user pi by (uid=0)
Sep 25 16:31:10 RP2-13 sshd[4738]: Received disconnect from 10.14.75.147: 11: disconnected by user
Sep 25 16:31:10 RP2-13 sshd[4734]: pam_unix(sshd:session): session closed for user pi
Sep 25 17:00:50 RP2-13 sshd[5049]: pam_unix(sshd:auth): authentication failure; logname= uid=0 euid=0 tty=ssh ruser= rhost=rp2-19.local user=pi
Sep 25 17:00:53 RP2-13 sshd[5049]: Failed password for pi from 10.14.75.150 port 39801 ssh2
Sep 25 17:00:53 RP2-13 sshd[5049]: Connection closed by 10.14.75.150 [preauth]
Sep 25 17:01:47 RP2-13 sshd[5055]: pam_unix(sshd:auth): authentication failure; logname= uid=0 euid=0 tty=ssh ruser= rhost=rp2-19.local user=pi
Sep 25 17:01:48 RP2-13 sshd[5055]: Failed password for pi from 10.14.75.150 port 39802 ssh2
Sep 25 17:01:52 RP2-13 sshd[5055]: Accepted password for pi from 10.14.75.150 port 39802 ssh2
Sep 25 17:01:52 RP2-13 sshd[5055]: pam_unix(sshd:session): session opened for user pi by (uid=0)
Sep 25 17:01:52 RP2-13 sshd[5059]: subsystem request for sftp by user pi
Sep 25 17:02:06 RP2-13 sshd[5059]: Received disconnect from 10.14.75.150: 11: disconnected by user
Sep 25 17:02:06 RP2-13 sshd[5055]: pam_unix(sshd:session): session closed for user pi
Sep 25 16:17:12 RP2-13 sshd[2335]: Server listening on 0.0.0.0 port 22.
Sep 25 16:17:14 RP2-13 lightdm: pam_unix(lightdm-autologin:session): session opened for user pi by (uid=0)
Sep 25 16:17:16 RP2-13 polkitd(authority=local): Registered Authentication Agent for unix-session:/org/freedesktop/ConsoleKit/Session1 (system bus name :1.9 [/usr/lib/arm-linux-gnueabihf/lxpolkit], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US)

View File

@ -0,0 +1,154 @@
# Automatically generated by ca-certificates-20120623-1
# see update-ca-certificates man page
#
cacert.org/cacert.org.crt
debconf.org/ca.crt
mozilla/A-Trust-nQual-03.crt
mozilla/ACEDICOM_Root.crt
mozilla/AC_Raíz_Certicámara_S.A..crt
mozilla/AddTrust_External_Root.crt
mozilla/AddTrust_Low-Value_Services_Root.crt
mozilla/AddTrust_Public_Services_Root.crt
mozilla/AddTrust_Qualified_Certificates_Root.crt
mozilla/AffirmTrust_Commercial.crt
mozilla/AffirmTrust_Networking.crt
mozilla/AffirmTrust_Premium.crt
mozilla/AffirmTrust_Premium_ECC.crt
mozilla/America_Online_Root_Certification_Authority_1.crt
mozilla/America_Online_Root_Certification_Authority_2.crt
mozilla/ApplicationCA_-_Japanese_Government.crt
mozilla/Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.crt
mozilla/Baltimore_CyberTrust_Root.crt
mozilla/Buypass_Class_2_CA_1.crt
mozilla/Buypass_Class_3_CA_1.crt
mozilla/CA_Disig.crt
mozilla/CNNIC_ROOT.crt
mozilla/COMODO_Certification_Authority.crt
mozilla/COMODO_ECC_Certification_Authority.crt
mozilla/Camerfirma_Chambers_of_Commerce_Root.crt
mozilla/Camerfirma_Global_Chambersign_Root.crt
mozilla/Certigna.crt
mozilla/Certinomis_-_Autorité_Racine.crt
mozilla/Certplus_Class_2_Primary_CA.crt
mozilla/Certum_Root_CA.crt
mozilla/Certum_Trusted_Network_CA.crt
mozilla/Chambers_of_Commerce_Root_-_2008.crt
mozilla/ComSign_CA.crt
mozilla/ComSign_Secured_CA.crt
mozilla/Comodo_AAA_Services_root.crt
mozilla/Comodo_Secure_Services_root.crt
mozilla/Comodo_Trusted_Services_root.crt
mozilla/Cybertrust_Global_Root.crt
mozilla/DST_ACES_CA_X6.crt
mozilla/DST_Root_CA_X3.crt
mozilla/Deutsche_Telekom_Root_CA_2.crt
mozilla/DigiCert_Assured_ID_Root_CA.crt
mozilla/DigiCert_Global_Root_CA.crt
mozilla/DigiCert_High_Assurance_EV_Root_CA.crt
mozilla/Digital_Signature_Trust_Co._Global_CA_1.crt
mozilla/Digital_Signature_Trust_Co._Global_CA_3.crt
mozilla/E-Guven_Kok_Elektronik_Sertifika_Hizmet_Saglayicisi.crt
mozilla/EBG_Elektronik_Sertifika_Hizmet_Sağlayıcısı.crt
mozilla/EC-ACC.crt
mozilla/Entrust.net_Premium_2048_Secure_Server_CA.crt
mozilla/Entrust.net_Secure_Server_CA.crt
mozilla/Entrust_Root_Certification_Authority.crt
mozilla/Equifax_Secure_CA.crt
mozilla/Equifax_Secure_Global_eBusiness_CA.crt
mozilla/Equifax_Secure_eBusiness_CA_1.crt
mozilla/Equifax_Secure_eBusiness_CA_2.crt
mozilla/Firmaprofesional_Root_CA.crt
mozilla/GTE_CyberTrust_Global_Root.crt
mozilla/GeoTrust_Global_CA.crt
mozilla/GeoTrust_Global_CA_2.crt
mozilla/GeoTrust_Primary_Certification_Authority.crt
mozilla/GeoTrust_Primary_Certification_Authority_-_G2.crt
mozilla/GeoTrust_Primary_Certification_Authority_-_G3.crt
mozilla/GeoTrust_Universal_CA.crt
mozilla/GeoTrust_Universal_CA_2.crt
mozilla/GlobalSign_Root_CA.crt
mozilla/GlobalSign_Root_CA_-_R2.crt
mozilla/GlobalSign_Root_CA_-_R3.crt
mozilla/Global_Chambersign_Root_-_2008.crt
mozilla/Go_Daddy_Class_2_CA.crt
mozilla/Go_Daddy_Root_Certificate_Authority_-_G2.crt
mozilla/Hellenic_Academic_and_Research_Institutions_RootCA_2011.crt
mozilla/Hongkong_Post_Root_CA_1.crt
mozilla/IGC_A.crt
mozilla/Izenpe.com.crt
mozilla/Juur-SK.crt
mozilla/Microsec_e-Szigno_Root_CA.crt
mozilla/Microsec_e-Szigno_Root_CA_2009.crt
mozilla/NetLock_Arany_=Class_Gold=_Főtanúsítvány.crt
mozilla/NetLock_Business_=Class_B=_Root.crt
mozilla/NetLock_Express_=Class_C=_Root.crt
mozilla/NetLock_Notary_=Class_A=_Root.crt
mozilla/NetLock_Qualified_=Class_QA=_Root.crt
mozilla/Network_Solutions_Certificate_Authority.crt
mozilla/OISTE_WISeKey_Global_Root_GA_CA.crt
mozilla/QuoVadis_Root_CA.crt
mozilla/QuoVadis_Root_CA_2.crt
mozilla/QuoVadis_Root_CA_3.crt
mozilla/RSA_Root_Certificate_1.crt
mozilla/RSA_Security_2048_v3.crt
mozilla/Root_CA_Generalitat_Valenciana.crt
mozilla/S-TRUST_Authentication_and_Encryption_Root_CA_2005_PN.crt
mozilla/SecureSign_RootCA11.crt
mozilla/SecureTrust_CA.crt
mozilla/Secure_Global_CA.crt
mozilla/Security_Communication_EV_RootCA1.crt
mozilla/Security_Communication_RootCA2.crt
mozilla/Security_Communication_Root_CA.crt
mozilla/Sonera_Class_1_Root_CA.crt
mozilla/Sonera_Class_2_Root_CA.crt
mozilla/Staat_der_Nederlanden_Root_CA.crt
mozilla/Staat_der_Nederlanden_Root_CA_-_G2.crt
mozilla/Starfield_Class_2_CA.crt
mozilla/Starfield_Root_Certificate_Authority_-_G2.crt
mozilla/Starfield_Services_Root_Certificate_Authority_-_G2.crt
mozilla/StartCom_Certification_Authority.crt
mozilla/SwissSign_Gold_CA_-_G2.crt
mozilla/SwissSign_Platinum_CA_-_G2.crt
mozilla/SwissSign_Silver_CA_-_G2.crt
mozilla/Swisscom_Root_CA_1.crt
mozilla/TC_TrustCenter_Class_2_CA_II.crt
mozilla/TC_TrustCenter_Class_3_CA_II.crt
mozilla/TC_TrustCenter_Universal_CA_I.crt
mozilla/TC_TrustCenter_Universal_CA_III.crt
mozilla/TDC_Internet_Root_CA.crt
mozilla/TDC_OCES_Root_CA.crt
mozilla/TURKTRUST_Certificate_Services_Provider_Root_1.crt
mozilla/TURKTRUST_Certificate_Services_Provider_Root_2.crt
mozilla/TWCA_Root_Certification_Authority.crt
mozilla/Taiwan_GRCA.crt
mozilla/Thawte_Premium_Server_CA.crt
mozilla/Thawte_Server_CA.crt
mozilla/TÜBİTAK_UEKAE_Kök_Sertifika_Hizmet_Sağlayıcısı_-_Sürüm_3.crt
mozilla/UTN_DATACorp_SGC_Root_CA.crt
mozilla/UTN_USERFirst_Email_Root_CA.crt
mozilla/UTN_USERFirst_Hardware_Root_CA.crt
mozilla/ValiCert_Class_1_VA.crt
mozilla/ValiCert_Class_2_VA.crt
mozilla/VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.crt
mozilla/VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.crt
mozilla/VeriSign_Universal_Root_Certification_Authority.crt
mozilla/Verisign_Class_1_Public_Primary_Certification_Authority.crt
mozilla/Verisign_Class_1_Public_Primary_Certification_Authority_-_G2.crt
mozilla/Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.crt
mozilla/Verisign_Class_2_Public_Primary_Certification_Authority_-_G2.crt
mozilla/Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.crt
mozilla/Verisign_Class_3_Public_Primary_Certification_Authority.crt
mozilla/Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.crt
mozilla/Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.crt
mozilla/Verisign_Class_4_Public_Primary_Certification_Authority_-_G3.crt
mozilla/Visa_eCommerce_Root.crt
mozilla/WellsSecure_Public_Root_Certificate_Authority.crt
mozilla/Wells_Fargo_Root_CA.crt
mozilla/XRamp_Global_CA_Root.crt
mozilla/certSIGN_ROOT_CA.crt
mozilla/ePKI_Root_Certification_Authority.crt
mozilla/thawte_Primary_Root_CA.crt
mozilla/thawte_Primary_Root_CA_-_G2.crt
mozilla/thawte_Primary_Root_CA_-_G3.crt
spi-inc.org/spi-ca-2003.crt
spi-inc.org/spi-cacert-2008.crt

313
SCR1.2/TP12/DIR/daemon.log Normal file
View File

@ -0,0 +1,313 @@
Sep 25 07:21:29 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 07:21:29 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 07:21:29 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.85 with invalid source port 55544 on interface 'eth0.0'
Sep 25 07:21:29 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 07:21:30 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.85 with invalid source port 55544 on interface 'eth0.0'
Sep 25 08:03:23 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:03:23 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:03:23 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:03:23 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:03:24 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:03:26 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:03:30 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:03:38 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:03:54 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:04:26 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.132 with invalid source port 40628 on interface 'eth0.0'
Sep 25 08:09:25 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:09:25 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:09:26 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 08:09:26 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:09:27 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:09:29 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:09:33 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:09:41 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:09:57 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 08:10:29 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.139 with invalid source port 46726 on interface 'eth0.0'
Sep 25 09:29:55 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:55 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:56 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:56 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:29:57 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:29:58 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:58 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:59 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:29:59 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:29:59 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:30:00 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:30:02 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:30:03 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:30:06 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:30:11 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:30:14 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:30:27 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:30:30 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:30:59 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.133 with invalid source port 36395 on interface 'eth0.0'
Sep 25 09:31:02 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.138 with invalid source port 48445 on interface 'eth0.0'
Sep 25 09:45:08 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:45:08 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:45:09 RP2-13 avahi-daemon[2454]: Invalid legacy unicast query packet.
Sep 25 09:45:09 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:45:10 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:45:12 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:45:16 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:45:24 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:45:40 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:46:12 RP2-13 avahi-daemon[2454]: Received response from host 10.14.74.137 with invalid source port 50720 on interface 'eth0.0'
Sep 25 09:17:11 RP2-13 dhcpcd[1988]: all: IPv6 kernel autoconf disabled
Sep 25 09:17:11 RP2-13 dhcpcd[1988]: eth0: adding address fe80::106f:190d:8bd9:3bd1
Sep 25 09:17:11 RP2-13 dhcpcd[1988]: if_addaddress6: Operation not supported
Sep 25 09:17:11 RP2-13 dhcpcd[1988]: DUID 00:01:00:01:1c:dd:60:74:b8:27:eb:4f:64:93
Sep 25 09:17:11 RP2-13 dhcpcd[1988]: eth0: IAID eb:ad:5f:b2
Sep 25 09:17:12 RP2-13 ntpd[2190]: ntpd 4.2.6p5@1.2349-o Sun Apr 12 22:37:22 UTC 2015 (1)
Sep 25 09:17:12 RP2-13 ntpd[2236]: proto: precision = 0.781 usec
Sep 25 09:17:12 RP2-13 ntpd[2236]: Listen and drop on 0 v4wildcard 0.0.0.0 UDP 123
Sep 25 09:17:12 RP2-13 ntpd[2236]: Listen normally on 1 lo 127.0.0.1 UDP 123
Sep 25 09:17:12 RP2-13 ntpd[2236]: peers refreshed
Sep 25 09:17:12 RP2-13 ntpd[2236]: Listening on routing socket on fd #18 for interface updates
Sep 25 09:17:12 RP2-13 ntpd[2236]: restrict: error in address '::' on line 38. Ignoring...
Sep 25 09:17:12 RP2-13 ntpd[2236]: restrict: error in address '::1' on line 42. Ignoring...
Sep 25 09:17:12 RP2-13 ntpd[2236]: Deferring DNS for 0.fr.pool.ntp.org 1
Sep 25 09:17:12 RP2-13 ntpd[2236]: Deferring DNS for 1.fr.pool.ntp.org 1
Sep 25 09:17:12 RP2-13 ntpd[2236]: Deferring DNS for 2.fr.pool.ntp.org 1
Sep 25 09:17:12 RP2-13 ntpd[2236]: Deferring DNS for 3.fr.pool.ntp.org 1
Sep 25 09:17:12 RP2-13 ntpd[2277]: signal_no_reset: signal 17 had flags 4000000
Sep 25 09:17:12 RP2-13 dhcpcd[1988]: eth0: rebinding lease of 10.14.75.149
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Found user 'avahi' (UID 103) and group 'avahi' (GID 105).
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Successfully dropped root privileges.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: avahi-daemon 0.6.31 starting up.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Successfully called chroot().
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Successfully dropped remaining capabilities.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Loading service file /services/udisks.service.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: socket() failed: Address family not supported by protocol
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Failed to create IPv6 socket, proceeding in IPv4 only mode
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: socket() failed: Address family not supported by protocol
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Network interface enumeration completed.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Registering HINFO record with values 'ARMV7L'/'LINUX'.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Server startup complete. Host name is RP2-13.local. Local service cookie is 3103319824.
Sep 25 09:17:12 RP2-13 avahi-daemon[2500]: Service "RP2-13" (/services/udisks.service) successfully established.
Sep 25 09:17:14 RP2-13 dbus[2342]: [system] Activating service name='org.freedesktop.ConsoleKit' (using servicehelper)
Sep 25 09:17:14 RP2-13 ntpd_intres[2277]: host name not found EAI_NODATA: 0.fr.pool.ntp.org
Sep 25 09:17:14 RP2-13 ntpd_intres[2277]: host name not found EAI_NODATA: 1.fr.pool.ntp.org
Sep 25 09:17:14 RP2-13 ntpd_intres[2277]: host name not found EAI_NODATA: 2.fr.pool.ntp.org
Sep 25 09:17:14 RP2-13 ntpd_intres[2277]: host name not found EAI_NODATA: 3.fr.pool.ntp.org
Sep 25 09:17:14 RP2-13 dbus[2342]: [system] Activating service name='org.freedesktop.PolicyKit1' (using servicehelper)
Sep 25 09:17:14 RP2-13 polkitd[2771]: started daemon version 0.105 using authority implementation `local' version `0.105'
Sep 25 09:17:14 RP2-13 dbus[2342]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Sep 25 09:17:14 RP2-13 dbus[2342]: [system] Successfully activated service 'org.freedesktop.ConsoleKit'
Sep 25 09:17:16 RP2-13 dbus[2342]: [system] Activating service name='org.freedesktop.UDisks' (using servicehelper)
Sep 25 09:17:17 RP2-13 dbus[2342]: [system] Successfully activated service 'org.freedesktop.UDisks'
Sep 25 09:17:20 RP2-13 dhcpcd[1988]: eth0: leased 10.14.75.149 for 10800 seconds
Sep 25 09:17:20 RP2-13 dhcpcd[1988]: eth0: adding route to 10.14.72.0/22
Sep 25 09:17:20 RP2-13 dhcpcd[1988]: eth0: adding default route via 10.14.72.1
Sep 25 09:17:20 RP2-13 avahi-daemon[2500]: Joining mDNS multicast group on interface eth0.IPv4 with address 10.14.75.149.
Sep 25 09:17:20 RP2-13 avahi-daemon[2500]: New relevant interface eth0.IPv4 for mDNS.
Sep 25 09:17:20 RP2-13 avahi-daemon[2500]: Registering new address record for 10.14.75.149 on eth0.IPv4.
Sep 25 09:17:20 RP2-13 dhcpcd[1988]: forked to background, child pid 2910
Sep 25 09:17:22 RP2-13 ntpd[2236]: Listen normally on 2 eth0 10.14.75.149 UDP 123
Sep 25 09:17:22 RP2-13 ntpd[2236]: peers refreshed
Sep 25 09:17:24 RP2-13 ntpd_intres[2277]: DNS 0.fr.pool.ntp.org -> 91.224.149.41
Sep 25 09:17:24 RP2-13 ntpd_intres[2277]: DNS 1.fr.pool.ntp.org -> 5.196.160.139
Sep 25 09:17:24 RP2-13 ntpd_intres[2277]: DNS 2.fr.pool.ntp.org -> 37.187.107.140
Sep 25 09:17:24 RP2-13 ntpd_intres[2277]: DNS 3.fr.pool.ntp.org -> 37.187.104.44
Sep 25 09:17:27 RP2-13 avahi-daemon[2500]: Received response from host 10.14.72.126 with invalid source port 36344 on interface 'eth0.0'
Sep 25 09:18:24 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:18:24 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:18:24 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:18:25 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:18:26 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:18:28 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:18:32 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:18:40 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:18:56 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:19:28 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 34873 on interface 'eth0.0'
Sep 25 09:22:57 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:22:57 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:22:58 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:22:58 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:22:59 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:23:01 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:23:05 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:23:13 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:23:29 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:23:36 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:37 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:37 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:37 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:23:38 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:23:40 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:23:44 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:44 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:44 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:23:44 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 09:23:45 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:23:46 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:23:48 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:23:52 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:23:52 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:24:00 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:24:01 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.133 with invalid source port 48036 on interface 'eth0.0'
Sep 25 09:24:08 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:24:16 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 09:24:40 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 43425 on interface 'eth0.0'
Sep 25 09:24:48 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.4 with invalid source port 41169 on interface 'eth0.0'
Sep 25 10:20:33 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:20:33 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:20:34 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:20:34 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:20:34 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:20:35 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:20:35 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:20:37 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:20:37 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:20:41 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:20:49 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:21:05 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:21:37 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.1 with invalid source port 47552 on interface 'eth0.0'
Sep 25 10:30:02 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:30:02 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:30:02 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:30:03 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:30:04 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:30:06 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:30:10 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:30:18 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:30:34 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:31:06 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.138 with invalid source port 42104 on interface 'eth0.0'
Sep 25 10:34:17 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:18 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:18 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:18 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:18 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:21 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:30 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:47 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:34:57 RP2-13 avahi-daemon[2500]: Invalid response packet from host 172.16.164.87.
Sep 25 10:46:34 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:34 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:34 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:35 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:46:35 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:35 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:35 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 10:46:35 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:46:36 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:46:36 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:46:38 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:46:38 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 38400 on interface 'eth0.0'
Sep 25 10:56:57 RP2-13 avahi-daemon[2500]: Received response from host 10.14.75.21 with invalid source port 55187 on interface 'eth0.0'
Sep 25 11:00:49 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:00:50 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:00:50 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:00:50 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:00:51 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:00:53 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:00:57 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:01:05 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:01:21 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:01:53 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.134 with invalid source port 58128 on interface 'eth0.0'
Sep 25 11:36:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:36:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:36:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:36:41 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:36:42 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:36:44 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:36:48 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:36:56 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:37:12 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:37:44 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.137 with invalid source port 39049 on interface 'eth0.0'
Sep 25 11:50:09 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:50:09 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:50:09 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 11:50:10 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:50:11 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:50:13 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:50:17 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:50:25 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:50:41 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 11:51:13 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.135 with invalid source port 50607 on interface 'eth0.0'
Sep 25 12:21:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:21:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:21:41 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:21:42 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:21:43 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:21:45 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:21:49 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:21:57 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:22:13 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:22:45 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.132 with invalid source port 47289 on interface 'eth0.0'
Sep 25 12:36:04 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:36:04 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:36:05 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 12:36:05 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:36:06 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:36:08 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:36:12 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:36:20 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:36:36 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 12:37:08 RP2-13 avahi-daemon[2500]: Received response from host 10.14.74.139 with invalid source port 43968 on interface 'eth0.0'
Sep 25 14:16:58 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 14:16:58 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 14:16:59 RP2-13 avahi-daemon[2500]: Invalid legacy unicast query packet.
Sep 25 14:16:59 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:17:00 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:17:02 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:17:06 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:17:14 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:17:30 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 14:18:02 RP2-13 avahi-daemon[2500]: Received response from host 10.14.73.6 with invalid source port 33234 on interface 'eth0.0'
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: all: IPv6 kernel autoconf disabled
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: eth0: adding address fe80::106f:190d:8bd9:3bd1
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: if_addaddress6: Operation not supported
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: DUID 00:01:00:01:1c:dd:60:74:b8:27:eb:4f:64:93
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: eth0: IAID eb:ad:5f:b2
Sep 25 16:17:12 RP2-13 ntpd[2187]: ntpd 4.2.6p5@1.2349-o Sun Apr 12 22:37:22 UTC 2015 (1)
Sep 25 16:17:12 RP2-13 ntpd[2234]: proto: precision = 0.833 usec
Sep 25 16:17:12 RP2-13 ntpd[2234]: Listen and drop on 0 v4wildcard 0.0.0.0 UDP 123
Sep 25 16:17:12 RP2-13 ntpd[2234]: Listen normally on 1 lo 127.0.0.1 UDP 123
Sep 25 16:17:12 RP2-13 ntpd[2234]: peers refreshed
Sep 25 16:17:12 RP2-13 ntpd[2234]: Listening on routing socket on fd #18 for interface updates
Sep 25 16:17:12 RP2-13 ntpd[2234]: restrict: error in address '::' on line 38. Ignoring...
Sep 25 16:17:12 RP2-13 ntpd[2234]: restrict: error in address '::1' on line 42. Ignoring...
Sep 25 16:17:12 RP2-13 ntpd[2234]: Deferring DNS for 0.fr.pool.ntp.org 1
Sep 25 16:17:12 RP2-13 ntpd[2234]: Deferring DNS for 1.fr.pool.ntp.org 1
Sep 25 16:17:12 RP2-13 ntpd[2234]: Deferring DNS for 2.fr.pool.ntp.org 1
Sep 25 16:17:12 RP2-13 ntpd[2234]: Deferring DNS for 3.fr.pool.ntp.org 1
Sep 25 16:17:12 RP2-13 ntpd[2294]: signal_no_reset: signal 17 had flags 4000000
Sep 25 16:17:12 RP2-13 dhcpcd[2008]: eth0: rebinding lease of 10.14.75.149
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Found user 'avahi' (UID 103) and group 'avahi' (GID 105).
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Successfully dropped root privileges.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: avahi-daemon 0.6.31 starting up.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Successfully called chroot().
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Successfully dropped remaining capabilities.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Loading service file /services/udisks.service.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: socket() failed: Address family not supported by protocol
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Failed to create IPv6 socket, proceeding in IPv4 only mode
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: socket() failed: Address family not supported by protocol
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Network interface enumeration completed.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Registering HINFO record with values 'ARMV7L'/'LINUX'.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Server startup complete. Host name is RP2-13.local. Local service cookie is 1998645962.
Sep 25 16:17:12 RP2-13 avahi-daemon[2486]: Service "RP2-13" (/services/udisks.service) successfully established.
Sep 25 16:17:14 RP2-13 dbus[2325]: [system] Activating service name='org.freedesktop.ConsoleKit' (using servicehelper)
Sep 25 16:17:14 RP2-13 ntpd_intres[2294]: host name not found EAI_NODATA: 0.fr.pool.ntp.org
Sep 25 16:17:14 RP2-13 ntpd_intres[2294]: host name not found EAI_NODATA: 1.fr.pool.ntp.org
Sep 25 16:17:14 RP2-13 ntpd_intres[2294]: host name not found EAI_NODATA: 2.fr.pool.ntp.org
Sep 25 16:17:14 RP2-13 ntpd_intres[2294]: host name not found EAI_NODATA: 3.fr.pool.ntp.org
Sep 25 16:17:14 RP2-13 dbus[2325]: [system] Activating service name='org.freedesktop.PolicyKit1' (using servicehelper)
Sep 25 16:17:14 RP2-13 polkitd[2772]: started daemon version 0.105 using authority implementation `local' version `0.105'
Sep 25 16:17:14 RP2-13 dbus[2325]: [system] Successfully activated service 'org.freedesktop.PolicyKit1'
Sep 25 16:17:14 RP2-13 dbus[2325]: [system] Successfully activated service 'org.freedesktop.ConsoleKit'
Sep 25 16:17:17 RP2-13 dbus[2325]: [system] Activating service name='org.freedesktop.UDisks' (using servicehelper)
Sep 25 16:17:17 RP2-13 dbus[2325]: [system] Successfully activated service 'org.freedesktop.UDisks'
Sep 25 16:17:17 RP2-13 dhcpcd[2008]: eth0: leased 10.14.75.149 for 10800 seconds
Sep 25 16:17:17 RP2-13 avahi-daemon[2486]: Joining mDNS multicast group on interface eth0.IPv4 with address 10.14.75.149.
Sep 25 16:17:17 RP2-13 dhcpcd[2008]: eth0: adding route to 10.14.72.0/22
Sep 25 16:17:17 RP2-13 avahi-daemon[2486]: New relevant interface eth0.IPv4 for mDNS.
Sep 25 16:17:17 RP2-13 dhcpcd[2008]: eth0: adding default route via 10.14.72.1
Sep 25 16:17:17 RP2-13 avahi-daemon[2486]: Registering new address record for 10.14.75.149 on eth0.IPv4.
Sep 25 16:17:17 RP2-13 dhcpcd[2008]: forked to background, child pid 2899
Sep 25 16:17:19 RP2-13 ntpd[2234]: Listen normally on 2 eth0 10.14.75.149 UDP 123
Sep 25 16:17:19 RP2-13 ntpd[2234]: peers refreshed
Sep 25 16:17:21 RP2-13 ntpd_intres[2294]: DNS 0.fr.pool.ntp.org -> 5.135.162.217
Sep 25 16:17:21 RP2-13 ntpd_intres[2294]: DNS 1.fr.pool.ntp.org -> 37.187.109.209
Sep 25 16:17:24 RP2-13 ntpd_intres[2294]: DNS 2.fr.pool.ntp.org -> 94.23.32.122
Sep 25 16:17:24 RP2-13 ntpd_intres[2294]: DNS 3.fr.pool.ntp.org -> 62.210.28.176

View File

@ -0,0 +1,32 @@
/usr/share/fonts: skipping, existing cache is valid: 0 fonts, 5 dirs
/usr/share/fonts/X11: skipping, existing cache is valid: 0 fonts, 3 dirs
/usr/share/fonts/X11/Type1: skipping, existing cache is valid: 36 fonts, 0 dirs
/usr/share/fonts/X11/encodings: skipping, existing cache is valid: 0 fonts, 1 dirs
/usr/share/fonts/X11/encodings/large: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/X11/util: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/cmap: skipping, existing cache is valid: 0 fonts, 5 dirs
/usr/share/fonts/cmap/adobe-cns1: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-gb1: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-janan2: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-japan1: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/cmap/adobe-korea1: skipping, existing cache is valid: 0 fonts, 0 dirs
/usr/share/fonts/opentype: skipping, existing cache is valid: 0 fonts, 1 dirs
/usr/share/fonts/opentype/stix: skipping, existing cache is valid: 29 fonts, 0 dirs
/usr/share/fonts/truetype: skipping, existing cache is valid: 0 fonts, 10 dirs
/usr/share/fonts/truetype/droid: skipping, existing cache is valid: 18 fonts, 0 dirs
/usr/share/fonts/truetype/freefont: skipping, existing cache is valid: 12 fonts, 0 dirs
/usr/share/fonts/truetype/gentium: skipping, existing cache is valid: 4 fonts, 0 dirs
/usr/share/fonts/truetype/gentium-basic: skipping, existing cache is valid: 8 fonts, 0 dirs
/usr/share/fonts/truetype/liberation: skipping, existing cache is valid: 16 fonts, 0 dirs
/usr/share/fonts/truetype/lyx: skipping, existing cache is valid: 10 fonts, 0 dirs
/usr/share/fonts/truetype/openoffice: skipping, existing cache is valid: 1 fonts, 0 dirs
/usr/share/fonts/truetype/roboto: skipping, existing cache is valid: 18 fonts, 0 dirs
/usr/share/fonts/truetype/ttf-dejavu: skipping, existing cache is valid: 21 fonts, 0 dirs
/usr/share/fonts/truetype/ttf-liberation: skipping, existing cache is valid: 16 fonts, 0 dirs
/usr/share/fonts/type1: skipping, existing cache is valid: 0 fonts, 2 dirs
/usr/share/fonts/type1/gsfonts: skipping, existing cache is valid: 35 fonts, 0 dirs
/usr/share/fonts/type1/mathml: skipping, existing cache is valid: 1 fonts, 0 dirs
/usr/X11R6/lib/X11/fonts: skipping, no such directory
/usr/local/share/fonts: skipping, existing cache is valid: 0 fonts, 0 dirs
/var/cache/fontconfig: cleaning cache directory
fc-cache: succeeded

77
SCR1.2/TP12/DIR/gai.conf Normal file
View File

@ -0,0 +1,77 @@
# Configuration for getaddrinfo(3).
#
# So far only configuration for the destination address sorting is needed.
# RFC 3484 governs the sorting. But the RFC also says that system
# administrators should be able to overwrite the defaults. This can be
# achieved here.
#
# All lines have an initial identifier specifying the option followed by
# up to two values. Information specified in this file replaces the
# default information. Complete absence of data of one kind causes the
# appropriate default information to be used. The supported commands include:
#
# reload <yes|no>
# If set to yes, each getaddrinfo(3) call will check whether this file
# changed and if necessary reload. This option should not really be
# used. There are possible runtime problems. The default is no.
#
# label <mask> <value>
# Add another rule to the RFC 3484 label table. See section 2.1 in
# RFC 3484. The default is:
#
#label ::1/128 0
#label ::/0 1
#label 2002::/16 2
#label ::/96 3
#label ::ffff:0:0/96 4
#label fec0::/10 5
#label fc00::/7 6
#label 2001:0::/32 7
#
# This default differs from the tables given in RFC 3484 by handling
# (now obsolete) site-local IPv6 addresses and Unique Local Addresses.
# The reason for this difference is that these addresses are never
# NATed while IPv4 site-local addresses most probably are. Given
# the precedence of IPv6 over IPv4 (see below) on machines having only
# site-local IPv4 and IPv6 addresses a lookup for a global address would
# see the IPv6 be preferred. The result is a long delay because the
# site-local IPv6 addresses cannot be used while the IPv4 address is
# (at least for the foreseeable future) NATed. We also treat Teredo
# tunnels special.
#
# precedence <mask> <value>
# Add another rule to the RFC 3484 precedence table. See section 2.1
# and 10.3 in RFC 3484. The default is:
#
#precedence ::1/128 50
#precedence ::/0 40
#precedence 2002::/16 30
#precedence ::/96 20
#precedence ::ffff:0:0/96 10
#
# For sites which prefer IPv4 connections change the last line to
#
#precedence ::ffff:0:0/96 100
#
# scopev4 <mask> <value>
# Add another rule to the RFC 3484 scope table for IPv4 addresses.
# By default the scope IDs described in section 3.2 in RFC 3484 are
# used. Changing these defaults should hardly ever be necessary.
# The defaults are equivalent to:
#
#scopev4 ::ffff:169.254.0.0/112 2
#scopev4 ::ffff:127.0.0.0/104 2
#scopev4 ::ffff:10.0.0.0/104 5
#scopev4 ::ffff:172.16.0.0/108 5
#scopev4 ::ffff:192.168.0.0/112 5
#scopev4 ::ffff:0.0.0.0/96 14
#
# For sites which use site-local IPv4 addresses behind NAT there is
# the problem that even if IPv4 addresses are preferred they do not
# have the same scope and are therefore not sorted first. To change
# this use only these rules:
#
#scopev4 ::ffff:169.254.0.0/112 2
#scopev4 ::ffff:127.0.0.0/104 2
#scopev4 ::ffff:0.0.0.0/96 14

View File

@ -0,0 +1,8 @@
#
# /etc/host.conf
#
order hosts,bind
multi on
# End of file

Some files were not shown because too many files have changed in this diff Show More